header data-route=route_name
  nav
    a href=series_path
      img src="https://icongr.am/feather/home.svg?size=32&color=FEDBC7"
  .pod-description
    section
      h1 #{@series.title}
      p.description-text==@series.description

      == form_with url: update_ordering_path(@series), method: :post do |form|
        select name="ordering"
          option value="0" Newest first
          option value="1" selected=@series.oldest_first? Oldest first
        input type="submit" value="Update"

      == form_with url: update_series_path(@series), method: :post do |form|
        input type="submit" value="Refresh"
    section
      img src=proxy_image(@series.image, width: 300, height: 300)
